/* Scss Document */
@font-face {
  font-family: 'AvenirLTStd-Black';
  src: url("../fuentes/AvenirLTStd-Black.woff"); }
@font-face {
  font-family: 'AvenirLTStd-Medium';
  src: url("../fuentes/AvenirLTStd-Medium.woff"); }
@font-face {
  font-family: 'AvenirNextLTPro-DemiCn';
  src: url("../fuentes/AvenirNextLTPro-DemiCn.woff"); }
@font-face {
  font-family: 'Bitter-Regular';
  src: url("../fuentes/Bitter-Regular.woff"); }
@font-face {
  font-family: 'ChaparralPro-Bold';
  src: url("../fuentes/ChaparralPro-Bold.woff"); }
@font-face {
  font-family: 'ChaparralPro-BoldIt';
  src: url("../fuentes/AvenirLTStd-Medium.woff"); }
@font-face {
  font-family: 'Poppins-Medium';
  src: url("../fuentes/Poppins-Medium.woff"); }
